/* :root {
  --main-pink: #DC7F9B;
  --bg-offwhite: #fcfcfc;
} */

html{height:100%}
body {
	height:100%;
	background-color:#fcfcfc;
	color:#3d3d3d;
	font-family: 'Helvetica Roman', Helvetica, Sans-Serif;
}
p {
   font-size: 15px;
	color:#424242;
}

img {color: #d1d1d1}

a {
	color:#777;
}
a:hover {
	color:#777;
   text-decoration: none;
}
.jumbotron h1, h1 {
	color:#DC7F9B;
   font-family: 'Helvetica Neue Lt Com Lt Con', Helvetica, Sans-Serif;
	font-size:30px;
   margin-bottom:4px;
}

.gallery h1 {
   font-family: 'Helvetica Neue Lt Com Lt Con', Helvetica, Sans-Serif;
   font-size:24px;
	color:#3d3d3d;
   padding-left: 5px;
   margin-bottom:10px;
}

.jumbotron {
	background:#e5e5e5;
	margin-top:105px;
   padding-top: 20px;
}

.jumbotron p {
   font-size: 15px;
}

.navbar-trans {
   background: rgba(252,252,252, 0.7);
   border:none;
   margin-bottom: 0px;
}
.navbar-fixed-top .navbar-collapse {
	max-height: 340px; /* override bootstrap max for 480px landscape */
}
.navbar-trans ul {margin:31px 0 0 450px;}
.navbar-trans li a {
	font-family: 'Helvetica Neue Lt Com Lt Con', Helvetica, Sans-Serif;
	line-height:50px;
	font-size:20px;
	padding: 12px 22px 12px 22px;
}

.navbar-brand {min-height: 62px;}
img.logo {
	position:absolute;
	top:8px;;
	z-index:99;
	left:20vw;
   max-width:260px;
}

.top-nav-spacer {height:130px;}

.copyright {
   font-family: 'Helvetica Neue Lt Com U Lt', Helvetica, Sans-Serif;
	font-size:16px;
}


.round-menu {
	padding-top:0;
	margin-top:0px;
   font-family: 'Helvetica Neue Lt Com Lt Con', Helvetica, Sans-Serif;
	font-size: 26px;
}

.round-menu .height-holder {height:150px;}

.round-menu img {
	width:100%;
	height:100%;
	border-radius:50%;
	border:3px solid #fff;
}

.round-menu-item {
	height:230px;
	width:230px;
	position: absolute;
	z-index:999;
	top:-80px;
   text-align:center;

}
.round-menu-item.item1 {right:-46px}
.round-menu-item.item3 {left:-46px}
.round-menu-item.item2 {
   left:calc(50% - 115px);
   background-color: #4d4d4d;
   border-radius:50%;
   border:2px solid #fff;
}

.centre-link {
   margin: auto;
   margin-top:0px;
   font-size: 26px;
   color:#fff;
}
.centre-link.item1 {margin-top:60px;}


.social {margin-top:100px;}
.social hr.socialline {border-top: 2px solid #c4c4c4;margin:0;}
.social-box {
   background-color:#fcfcfc;
	width:432px;
	height:60px;
	margin: 0 auto;
	margin-top:-30px;
}
.social-box .sayhello {
	margin:0 12px 0 30px;
	width: 150px;
	font-family: 'Nella Sue Reg';
	font-size:38px;
	float: left;
}
.social-box .social-icon-wrapper {
	width: 220px;
	float: left;
	padding-top: 16px;
}
.social-box .social-icon {height:30px;width:30px;margin:0 10px;}

.footer {text-align:center;height:100px;line-height:50px;margin-top:40px;}

.scroll-top .col{
   margin-top:40px;
   text-align: center;
}
.scroll-top-link {
   font-size: 12px;
}
.scroll-top-arrow {
   width: 60px;
   margin: 10px;
}

.gallery-index .item { margin-bottom: 40px;}
.gallery-index .item img {
   width: 100%;
   margin-bottom: 16px;
}
.gallery-index .item .title{
   font-size: 16px;
   font-family: 'Helvetica Neue Lt Com U Lt', Helvetica, Sans-Serif;
}
.galllery-index .item a {color:#777;}

.gallery .col {
   padding:0px 4px 0px 4px;
}
.gallery img {
   width: 100%;
   margin:3px;
}

/* image heigh mismatch issue */
.gallery img.square-lg {
   max-height: 557px;
   max-height: 674px;
}

.jumbotron.contact-jumbotron {padding-bottom:120px;}
.jumbotron.contact-jumbotron h1 {
	color:#DC7F9B;
   font-family: 'Helvetica Neue Lt Com Lt Con', Helvetica, Sans-Serif;
	font-size:30px;
}
.form-control{
	border-radius:0;
	border:none;
	box-shadow:none;
	transition:none;
	font-size: 15px;
   font-family: Helvetica, Sans-Serif;
}
.with-errors {
   color:red;
   font-size: 16px;
   padding-left: 5px;
}
.form-group {
   width:100%;
   float:right;
}
.btn-primary {
   font-family: Helvetica, Sans-Serif;
}
.contact-jumbotron p {font-size: 16px}

.contact-container .btn-primary {
	background-color: #DC7F9B;
	float:left;
	font-size:18px;
	height:40px;
	width:100%;
   padding-top:9px;
}
.contact-container .btn-primary:active {background-color: #DC7F9B;box-shadow:none;}

.contact-triple {
	background-color: none;
	margin-top:-100px;
	padding:0
}

.contact-triple .row .height-holder {
	height: 280px;
}

.contact-item {
	background:none;
	width:200px;
	text-align:center;
	padding:0;
	position:absolute;
	font-family: 'Helvetica Neue Lt Com Lt Con', Helvetica, Sans-Serif;
}
.contact-item a:hover {text-decoration: none}
.contact-item h3 {
	color: #DC7F9B;
	margin-bottom: 5px;
}
.contact-item p {
	font-size: 15px;
	color: #777;
}

.contact-item .social-icon {
	width:130px;
	height:130px;
}

.contact-item.item1{right:-72px;}
.contact-item.item3{left:-72px;}
.contact-item.item2{left:calc(50% - 100px);}

.btn {
  border-radius:0;
  border:0;
}

.contact-confirmation-message {
   font-size: 24px;
   padding: 100px;
   text-align: center;
}

.about{margin-top:50px;}

.img-block {text-align: center;}

.about .profile-img {
	border-radius: 50%;
	height:260px;
	width:260px;
   margin-top:20px;
   margin-bottom: 20px;
}

.jumbotron.about-jumbotron {
   margin-top: 40px;
}


.video-container .hero-video-wrapper {height: 550px;}

.video-container .height-holder { height: 300px;}

.video-container .video-wrapper {
	width: 400px;
	height: 250px;
}


/*  MAIN BREAKPOINT CHANGES */
@media (max-width: 1600px) {
	img.logo {left:16vw}
}

@media (max-width: 1200px) {

	.navbar-fixed-top {position: static;} /* make it not fixed */
	img.logo {left:8vw}
	.navbar-trans ul {margin-left: 350px;}
   .top-nav-spacer {height:20px;}

	.jumbotron {margin-top:0}

	.round-menu-item.item1 {right:-12px}
	.round-menu-item.item3 {left:-12px}
	.round-menu-item {top:-50px;}
	.round-menu .height-holder {height:200px;}
	.contact-item.item1{right:-45px;}
	.contact-item.item3{left:-45px;}

   /* Gallery Grid Mod */
   /*.container.gallery {max-width: 1080px;}*/

   /* image heigh mismatch issue */
   .gallery img.square-lg {
      max-height: 557px;
   }

}

@media (max-width: 991px) {
	img.logo {left:2vw}

	.navbar-trans ul {margin-left: 280px;}
	.navbar-trans li a {padding: 12px;}

	.round-menu-item.item1 {right:10px}
	.round-menu-item.item3 {left:10px}
	.round-menu-item {top:40px;}
	.round-menu .height-holder {height:280px;}


	.video-container .hero-video-wrapper {height: 450px;}

	.contact-item.item1{right:0;}
	.contact-item.item3{left:0;}

   /* image heigh mismatch issue */
   .gallery img.square-lg {
      max-height: 428px;
   }

}

@media (max-width: 800px) {
	.round-menu-item.item1, .round-menu-item.item3 {
		left:calc(50% - 115px)
	}
	.video-container .hero-video-wrapper {height: calc(60vw);}

   /* gallery padding issue */
   .gallery {padding-right: 21px;}
}

@media (max-width: 765px){
   img.logo {height:70px;top:0}
   .navbar-trans li a {padding: 3px;}
	.navbar-trans ul {margin:10px 0 0;text-align: center;}

   .jumbotron.contact-jumbotron {padding-bottom:10px;}

	.contact-triple .row .height-holder {height: 260px;}
	.contact-item {top:20px}
	.contact-triple {margin-top:0}
	.contact-item.item1, .contact-item.item3 {
		left: calc(50% - 100px);
	}
	.contact-container .height-holder{height: 480px;}

   .contact-confirmation-message {
      font-size: 24px;
      padding: 20px 20px 0px;
   }

   /* image heigh mismatch issue */
   .gallery img.square-lg {
      max-height: none;
   }

}

@media (max-width: 530px) {
   .social-box {
      width: 100%;
      margin-bottom: 40px;
   }
	.social-box .sayhello {
      width: 100%;
      text-align: center;
      margin: 0;
		clear:both;
	}
	.social-box .social-icon-wrapper {
		clear:both;
      float: none;
      margin: 0 auto;
      position: relative;
	}

   /* Add another column size */
   .col-xxs-12 { width: 100% }
}



/* Hamburger overrides */
.navbar-default .navbar-toggle {
    border:none;
}
